<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>Neue Formatvorlage aus Auswahl hinzufügen.</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>Neue Formatvorlage aus Auswahl hinzufügen.</string>
	<key>63Z-cg-erh.title</key>
	<string>Alle Formatvorlagen darstellen</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>Absatzformate</string>
	<key>8e5-sz-KVh.title</key>
	<string>Tastaturkürzel ändern</string>
	<key>9Da-yr-wGA.title</key>
	<string>Allen Text mit Zeichenstil auswählen</string>
	<key>A1X-rL-w8P.title</key>
	<string>Ähnliche Formatierung wählen</string>
	<key>ANO-Vs-UVt.title</key>
	<string>Formatvorlagen auswählen</string>
	<key>ARx-bh-1XZ.title</key>
	<string>Zeichenstil löschen</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>Löscht die vorderste Formatvorlage aus dem Text.</string>
	<key>Mge-Fc-hpD.title</key>
	<string>Absatzstil aus Auswahl neu definieren...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>Tastaturkürzel ändern</string>
	<key>UCX-Gw-MrB.title</key>
	<string>Tastaturkürzel ändern</string>
	<key>UQe-cR-YUB.title</key>
	<string>Zeichenstil</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>Andere Stiloptionen darstellen.</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>In der gleichen Formatvorlage weiter wählen.</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>In der gleichen Formatvorlage weiter wählen.</string>
	<key>W6V-9Y-aHA.title</key>
	<string>Tastaturkürzel ändern</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>In der vorherigen Formatvorlage weiter wählen.</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>In der vorherigen Formatvorlage weiter wählen.</string>
	<key>aga-2j-vkT.title</key>
	<string>Menü löschen</string>
	<key>eZm-w3-BZz.title</key>
	<string>Zeichenstil aus Auswahl neu definieren...</string>
	<key>gDv-9h-7x6.title</key>
	<string>Allen Text mit Absatzstil auswählen</string>
	<key>gbO-CL-40l.title</key>
	<string>Absatzstil aus Auswahl neu definieren...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>Absatzstil löschen</string>
	<key>kuu-Tp-NfD.title</key>
	<string>Formatvorlagen importieren...</string>
	<key>qOw-5c-Joj.title</key>
	<string>Formatvorlage entfernen</string>
	<key>r8n-bY-XeS.title</key>
	<string>Formatvorlage</string>
	<key>rlK-cE-Y6V.title</key>
	<string>Zeichenstil aus Auswahl neu definieren...</string>
	<key>uqo-nj-JPO.title</key>
	<string>Absatzstil löschen</string>
	<key>y2k-Ug-tOH.title</key>
	<string>Zeichenstil löschen</string>
</dict>
</plist>
